/*     482535 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__482535__ a {
	display:block;margin:0;padding:5px 25px 5px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.1em;
}
.icon_button__482535__ a span {display:inline-block;position:relative}
.icon_button__482535__.style_line a {background:transparent;color:#05497e}

.icon_button__482535__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__482535__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__482535__ a {font-size:15px}
}

/*     482545 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__482545__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__482545__ a span {display:inline-block;position:relative}
.icon_button__482545__.style_line a {background:transparent;color:#05497e}

.icon_button__482545__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__482545__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__482545__ a {font-size:15px}
}

/*     482555 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__482555__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__482555__ a span {display:inline-block;position:relative}
.icon_button__482555__.style_line a {background:transparent;color:#05497e}

.icon_button__482555__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__482555__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__482555__ a {font-size:15px}
}

/*     482565 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__482565__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__482565__ a span {display:inline-block;position:relative}
.icon_button__482565__.style_line a {background:transparent;color:#05497e}

.icon_button__482565__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__482565__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__482565__ a {font-size:15px}
}

/*     482575 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__482575__ a {
	display:block;margin:0;padding:14px 25px 13px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__482575__ a span {display:inline-block;position:relative}
.icon_button__482575__.style_line a {background:transparent;color:#05497e}

.icon_button__482575__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__482575__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__482575__ a {font-size:15px}
}

/*     482585 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__482585__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__482585__ a span {display:inline-block;position:relative}
.icon_button__482585__.style_line a {background:transparent;color:#05497e}

.icon_button__482585__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__482585__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__482585__ a {font-size:15px}
}

/*     482595 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__482595__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__482595__ a span {display:inline-block;position:relative}
.icon_button__482595__.style_line a {background:transparent;color:#05497e}

.icon_button__482595__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__482595__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__482595__ a {font-size:15px}
}

/*     482605 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__482605__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__482605__ a span {display:inline-block;position:relative}
.icon_button__482605__.style_line a {background:transparent;color:#05497e}

.icon_button__482605__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__482605__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__482605__ a {font-size:15px}
}

/*     499555 : BLANK 컨텐츠      */
.blank__499555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__499555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__499555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__499555__ {height:50px}
}

/*     499565 : 이미지      */
.img__499565__ {max-width:100%}
.img__499565__ * {box-sizing:border-box}
.img__499565__ a {display:block;vertical-align:top}
.img__499565__ img {width:800px;vertical-align:top}

/*     499575 : HTML 편집기      */
.html__499575__ * {line-height:1.2em}

/*     499615 : 타이틀 텍스트      */
.title__499615__ {font-size:0}
.title__499615__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__499615__ p:before {content:'';position:absolute;background:#ff0000;font-size:0}

.title__499615__.style_top p {padding-top:10px}
.title__499615__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__499615__.style_right p {padding-right:14px}
.title__499615__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__499615__.style_bottom p {padding-bottom:12px}
.title__499615__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__499615__.style_left p {padding-left:14px}
.title__499615__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__499615__.style_circle1 p {padding-left:18px}
.title__499615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__499615__.style_circle2 p {padding-left:18px}
.title__499615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff0000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__499615__ p {font-size:28px}
	.title__499615__.style_top p:before {width:28px}
	.title__499615__.style_right p:before {height:28px}
	.title__499615__.style_bottom p:before {width:28px}
	.title__499615__.style_left p:before {height:28px}
}

/*     499625 : 이미지      */
.img__499625__ {max-width:100%}
.img__499625__ * {box-sizing:border-box}
.img__499625__ a {display:block;vertical-align:top}
.img__499625__ img {width:800px;vertical-align:top}

/*     499675 : 실선      */
.solid_line__499675__ {display:block;position:relative;width:100%;height:30px}
.solid_line__499675__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__499675__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__499675__ {height:20px}
}

/*     499665 : HTML 편집기      */
.html__499665__ * {line-height:1.2em}

/*     499635 : BLANK 컨텐츠      */
.blank__499635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__499635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__499635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__499635__ {height:50px}
}

/*     499775 : BLANK 컨텐츠      */
.blank__499775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__499775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__499775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__499775__ {height:50px}
}

/*     499785 : 타이틀 텍스트      */
.title__499785__ {font-size:0}
.title__499785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__499785__ p:before {content:'';position:absolute;background:#a59bc9;font-size:0}

.title__499785__.style_top p {padding-top:10px}
.title__499785__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__499785__.style_right p {padding-right:14px}
.title__499785__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__499785__.style_bottom p {padding-bottom:12px}
.title__499785__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__499785__.style_left p {padding-left:14px}
.title__499785__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__499785__.style_circle1 p {padding-left:18px}
.title__499785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__499785__.style_circle2 p {padding-left:18px}
.title__499785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #a59bc9;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__499785__ p {font-size:28px}
	.title__499785__.style_top p:before {width:28px}
	.title__499785__.style_right p:before {height:28px}
	.title__499785__.style_bottom p:before {width:28px}
	.title__499785__.style_left p:before {height:28px}
}

/*     499795 : 이미지      */
.img__499795__ {max-width:100%}
.img__499795__ * {box-sizing:border-box}
.img__499795__ a {display:block;vertical-align:top}
.img__499795__ img {width:800px;vertical-align:top}

/*     499895 : HTML 편집기      */
.html__499895__ * {line-height:1.2em}

/*     499825 : 타이틀 텍스트      */
.title__499825__ {font-size:0}
.title__499825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__499825__ p:before {content:'';position:absolute;background:#a59bc9;font-size:0}

.title__499825__.style_top p {padding-top:10px}
.title__499825__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__499825__.style_right p {padding-right:14px}
.title__499825__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__499825__.style_bottom p {padding-bottom:12px}
.title__499825__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__499825__.style_left p {padding-left:14px}
.title__499825__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__499825__.style_circle1 p {padding-left:18px}
.title__499825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__499825__.style_circle2 p {padding-left:18px}
.title__499825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #a59bc9;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__499825__ p {font-size:28px}
	.title__499825__.style_top p:before {width:28px}
	.title__499825__.style_right p:before {height:28px}
	.title__499825__.style_bottom p:before {width:28px}
	.title__499825__.style_left p:before {height:28px}
}

/*     499905 : 이미지      */
.img__499905__ {max-width:100%}
.img__499905__ * {box-sizing:border-box}
.img__499905__ a {display:block;vertical-align:top}
.img__499905__ img {width:800px;vertical-align:top}

/*     499915 : 이미지      */
.img__499915__ {max-width:100%}
.img__499915__ * {box-sizing:border-box}
.img__499915__ a {display:block;vertical-align:top}
.img__499915__ img {width:800px;vertical-align:top}

/*     499805 : HTML 편집기      */
.html__499805__ * {line-height:1.2em}

/*     499815 : BLANK 컨텐츠      */
.blank__499815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__499815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__499815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__499815__ {height:50px}
}

/*     500065 : BLANK 컨텐츠      */
.blank__500065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__500065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__500065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__500065__ {height:50px}
}

/*     500045 : 타이틀 텍스트      */
.title__500045__ {font-size:0}
.title__500045__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__500045__ p:before {content:'';position:absolute;background:#a02dcb;font-size:0}

.title__500045__.style_top p {padding-top:10px}
.title__500045__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__500045__.style_right p {padding-right:14px}
.title__500045__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__500045__.style_bottom p {padding-bottom:12px}
.title__500045__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__500045__.style_left p {padding-left:14px}
.title__500045__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__500045__.style_circle1 p {padding-left:18px}
.title__500045__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__500045__.style_circle2 p {padding-left:18px}
.title__500045__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #a02dcb;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__500045__ p {font-size:28px}
	.title__500045__.style_top p:before {width:28px}
	.title__500045__.style_right p:before {height:28px}
	.title__500045__.style_bottom p:before {width:28px}
	.title__500045__.style_left p:before {height:28px}
}

/*     500115 : HTML 편집기      */
.html__500115__ * {line-height:1.2em}

/*     500135 : 이미지      */
.img__500135__ {max-width:100%}
.img__500135__ * {box-sizing:border-box}
.img__500135__ a {display:block;vertical-align:top}
.img__500135__ img {width:800px;vertical-align:top}

/*     500145 : BLANK 컨텐츠      */
.blank__500145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__500145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__500145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__500145__ {height:50px}
}

/*     500155 : BLANK 컨텐츠      */
.blank__500155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__500155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__500155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__500155__ {height:50px}
}

/*     500165 : 타이틀 텍스트      */
.title__500165__ {font-size:0}
.title__500165__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__500165__ p:before {content:'';position:absolute;background:#1967db;font-size:0}

.title__500165__.style_top p {padding-top:10px}
.title__500165__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__500165__.style_right p {padding-right:14px}
.title__500165__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__500165__.style_bottom p {padding-bottom:12px}
.title__500165__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__500165__.style_left p {padding-left:14px}
.title__500165__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__500165__.style_circle1 p {padding-left:18px}
.title__500165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__500165__.style_circle2 p {padding-left:18px}
.title__500165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1967db;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__500165__ p {font-size:28px}
	.title__500165__.style_top p:before {width:28px}
	.title__500165__.style_right p:before {height:28px}
	.title__500165__.style_bottom p:before {width:28px}
	.title__500165__.style_left p:before {height:28px}
}

/*     500175 : HTML 편집기      */
.html__500175__ * {line-height:1.2em}

/*     500195 : 이미지      */
.img__500195__ {max-width:100%}
.img__500195__ * {box-sizing:border-box}
.img__500195__ a {display:block;vertical-align:top}
.img__500195__ img {width:800px;vertical-align:top}

/*     500205 : BLANK 컨텐츠      */
.blank__500205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__500205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__500205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__500205__ {height:50px}
}

/*     482655 : BLANK 컨텐츠      */
.blank__482655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__482655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__482655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__482655__ {height:20px}
}

/*     482665 : HTML 편집기      */
.html__482665__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     482675 : BLANK 컨텐츠      */
.blank__482675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__482675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__482675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__482675__ {height:10px}
}

/*     482685 : 실선      */
.solid_line__482685__ {display:block;position:relative;width:100%;height:30px}
.solid_line__482685__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__482685__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__482685__ {height:20px}
}

